collapse collapse

Rushbox

Refresh History
  • fr@c@s: il y a quand meme 41 invité de co ... lol
    lundi 23 septembre 2019, 20:23:26
  • fr@c@s: salut kiliny
    lundi 23 septembre 2019, 20:20:08
  • fr@c@s: il existe encore ce cite de gamers sans gamers ... :D
    lundi 23 septembre 2019, 20:20:01
  • Mecane: Salut Kiliny, rdv dans  10 ans ;)
    lundi 26 août 2019, 22:11:56
  • Kiliny: mon petit coucou de la décenie :D
    mercredi 21 août 2019, 12:23:33
  • Concombre Masqué: oui ?
    lundi 27 mai 2019, 17:42:15
  • fr@c@s: allo
    samedi 27 avril 2019, 10:08:58
  • Patriarche: plus grand monde :)
    jeudi 14 mars 2019, 21:20:29
  • Empitgv: bonne année ! :D
    mercredi 30 janvier 2019, 21:21:16
  • Moi: une relique
    dimanche 09 décembre 2018, 00:37:18

* Rusherche


* T'es qui toi?

 
 
Bienvenue, Invité. Merci de vous connecter ou de vous inscrire.
Bonne Année 2018

Auteur Sujet: Patch 1.02 : Le disque n'a pas pu être authentifié  (Lu 993 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne Uranys

  • J'ai plus de vie
  • *****
  • Messages: 4206
  • Karma: 26
  • ...C'est la faute à  Calou....
    • Voir le profil
    • PQ Clan
Patch 1.02 : Le disque n'a pas pu être authentifié
« le: vendredi 17 novembre 2006, 13:57:53 »
Citer
Le patch 1.02 apporte des nouveautés très utiles en ce qui concerne ce truc inutile qu'est SecuROM. En somme, l'exécutable de NWN2 a été réencrypté, ce qui signifie encore des déboires ...

Darren Monahan, l'un des devs d'Obsidian vous fournit une solution "clef en main" pour les malchanceux acheteurs de NWN2 qui sont limite traités de voleurs par SecuROM qui leur affiche un joli message "le disque n'a pas pu être authentifié" alors que le disque est légal (ticket d'achat en main, ...).

Il s'agit d'un utilitaire travaillé par les gars de SecuROM : NWN2_102Update.exe. Pensez-y si vous avez des problèmes.

Et si vous n'appréciez pas cet état de fait, alors révoltez vous! Je rappelle que faire plier Atari, ce n'est pas l'affaire QUE DE 416 messages.

Sachez de plus que NWN2 patché en 1.01 est ... Non, je ne dirais rien de plus. Sachez que c'est en rapport avec l'inutilité de SecuROM.

Source